Searched refs:HUP (Results 1 – 20 of 20) sorted by relevance
331 #define HUP if(!done_hup) in topten() macro333 HUP perror(reclock); in topten()335 HUP puts("I give up. Sorry."); in topten()336 HUP puts("Perhaps there is an old record_lock around?"); in topten()339 HUP printf("Waiting for access to record file. (%d)\n", in topten()341 HUP(void) fflush(stdout); in topten()345 HUP puts("Cannot open record file!"); in topten()348 HUP(void) putchar('\n'); in topten()404 … HUP printf("You didn't beat your previous score of %ld points.\n\n", in topten()424 HUP puts("Cannot write record file\n"); in topten()
209 trap "rm -f tsplit$$.*" EXIT INT QUIT TERM HUP216 trap EXIT INT QUIT TERM HUP
148 kill -HUP `head -1 ${sendmail_pidfile}`222 kill -HUP `head -1 ${sendmail_mspq_pidfile}`
653 # $sig_reload defaults to HUP.1024 _doit="kill -${sig_reload:-HUP} $rc_pid"
10 (1) Inetd is broken. Normally one edits inetd.conf, sends a HUP signal15 with a # at the beginning of the line, kill -HUP the inetd, then16 uncomment the inetd.conf entry and kill -HUP again.
218 the Makefile and/or the syslog.conf file. Send a `kill -HUP' to the830 Send a `kill -HUP' to the inetd process to make the change effective.832 finger service (comment out the finger service and `kill -HUP' the833 inetd) before you can turn on the modified version. Sending a HUP845 changes for other network services. Do not forget the `kill -HUP'.
31 kill -HUP $(cat "$mdnsd_pidfile")
31 kill -HUP $(cat "$avahi_daemon_pidfile")
97 if ! kill -HUP $(cat "$unbound_pid") 2>/dev/null; then
194 $changed || kill -HUP $(cat "$dnsmasq_pid")
47 trap 'rm -f $data' EXIT INT QUIT TERM HUP
19 killall -HUP udevd &> /dev/null
52 trap "rm -f $TMP" EXIT INT QUIT TERM HUP
47 trap 'rm -f $data pass[1234]_$$' EXIT INT QUIT TERM HUP
15 expected_traps=$(${SH} -c 'trap "" EXIT HUP INT; trap')
58 trap 'rm -f "$tmp"; exit 1' HUP INT QUIT PIPE TERM
90 o A signal 2 (HUP) will drop all links immediately.
486 .Dv HUP1175 .Dv HUP1181 .Dl # kill -HUP 11425 .Dv HUP2381 .It HUP, TERM & QUIT
2110 SSH_SIG(HUP); in name2sig()2302 SSH_SIG(HUP); in sig2name()
512 to wpa_supplicant ('killall -HUP wpa_supplicant'). Similarly,